ValueChecker
Appraisal Statuses

Update Appraisal Status

Server URLloading...
PUT
/client_reference/{client_reference_id}/appraisal/{appraisal_id}/appraisal_status

Set or update the status of a specific appraisal

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Path Parameters

client_reference_id*integer

The client reference identifier.

appraisal_id*integer

The appraisal identifier.

Query Parameters

client_id?integer

The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.

session-id?string

Optional session identifier of the user.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/client_reference/0/appraisal/0/appraisal_status" \  -H "Content-Type: application/json" \  -d '{    "appraisal_status_id": 2  }'
{}